var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/tools/clip-frame-extractor/metadata/route.js")
R.c("server/chunks/[root-of-the-server]__0x_b4j0._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/[root-of-the-server]__0mk6~8z._.js")
R.c("server/chunks/0zjb_server_app_api_tools_clip-frame-extractor_metadata_route_actions_025frji.js")
R.m(56501)
module.exports=R.m(56501).exports
